extends Node2D

#TODO Make indipendent from button count
#Is emitted in child nodes
signal child_button_activated(id)

func _on_TreeWhyButtons_child_button_activated(id: int) -> void:
	for button in get_children():
		button.activateIDIndicator(id)
